1
Vraag
2
Reacties
hb1295

Level 9
  • 309Posts
  • 2Oplossingen
  • 63Likes

Ziggo GO app op tablet Samsung

Bij mij werkt de Ziggo-go app plots niet meer. Diverse browsers geprobeerd. Dan komt melding dat de app mijn apparaat niet ondersteunt. Dus kan ook niet kijken via de browser.
Ik kom wel normaal in de app maar kan geen zender bekijken. Vraag is of mediabox aan moet staan ? Mijn tablet werkt op Android en de app werkte voorheen prima. Ik heb nu Mediabox next. Klantenservice weet geen oplossing en zegt apparaat te oud is. Samsung geeft geen update meer van Android. Ik heb SAMSUNG GT-N8010 .
Normaal op Firefox. Op pc werkt tv-kijken wel. Maar daar weer niet op Firefox en wel op Microsoft Edge. Ik gebruik Windows 10 op pc. Maar op Android ( tablet) werkt app niet op mijn apparaat. Ik heb app al verwijderd en opnieuw geïnstalleerd. Ik kan wel via tablet inloggen op mijn account van Ziggo en ook op Ziggo go. Dan zie ik de zenders maar kan dan niet verder. Volgens mij deugt de app niet. Wie weet de oplossing? Ziggo zegt immers dat je nu met elk apparaat tv kan kijken. Ik werk via Wifi in huis.
Oplossing

Geaccepteerde oplossingen
Bert

Level 21
T.E.A.M.
  • 76805Posts
  • 5223Oplossingen
  • 22714Likes
hb1295 Heb je dit stukje gemist in een eerder bericht:

Wat zijn de minimale vereisten en voorwaarden van Ziggo GO op Android?


  • een tablet of smartphone met minimaal Android 4.3 of hoger

Je hebt 4.1.2 en dat is een suk oudere systeemsoftware.

Bekijk in context

16 Reacties 16
Bert

Level 21
T.E.A.M.
  • 76805Posts
  • 5223Oplossingen
  • 22714Likes
Welk apparaat gebruik je met welke versie van Android?
Is het apparaat geroot?
hb1295
Topicstarter
Level 9
  • 309Posts
  • 2Oplossingen
  • 63Likes
4.2
hb1295
Topicstarter
Level 9
  • 309Posts
  • 2Oplossingen
  • 63Likes
SAMSUNG GT-N8010
Bert

Level 21
T.E.A.M.
  • 76805Posts
  • 5223Oplossingen
  • 22714Likes
https://www.ziggo.nl/klantenservice/televisie-radio/online-tv-kijken/ziggo-go/problemen-oplossen

Wat zijn de minimale vereisten en voorwaarden van Ziggo GO op Android?


  • een tablet of smartphone met minimaal Android 4.3 of hoger
  • de Ziggo GO app ondersteunt geen rooted Android apparaten
  • de app vereist dat je de juiste tijd heeft ingesteld op je apparaat omdat anders het streamen van video niet werkt
  • om te streamen met Chromecast moet je minimaal Android 4.3 of hoger op je smartphones of tablet hebben staan
hb1295
Topicstarter
Level 9
  • 309Posts
  • 2Oplossingen
  • 63Likes
Samsung geeft geen updates meer op Android. Voorheen werkte de Ziggo-go app wel goed.
hb1295
Topicstarter
Level 9
  • 309Posts
  • 2Oplossingen
  • 63Likes
https://www.galaxyclub.nl/nieuws/samsung-galaxy-note-10-1-android-4-4-kitkat-update-nederland/

Maar hoe kom je er dan aan?
Ik heb de laatste : 4.1.2
Ik lees dat 4.4 er ook is
KBX458

Oud Community-lid
  • 8462Posts
  • 376Oplossingen
  • 2929Likes
Installeer KIES op je PC of laptop.
hb1295
Topicstarter
Level 9
  • 309Posts
  • 2Oplossingen
  • 63Likes
Op pc werkt Ziggo GO wel maar niet met Firefox. Echter op tablet ineens niet meer. Weet iemand of er nog gewerkt wordt aan de app zodat dat wel kan. Ik heb Android 4.1.2 op SAMSUNG tablet GT-N8010
Bert

Level 21
T.E.A.M.
  • 76805Posts
  • 5223Oplossingen
  • 22714Likes
hb1295 Heb je dit stukje gemist in een eerder bericht:

Wat zijn de minimale vereisten en voorwaarden van Ziggo GO op Android?


  • een tablet of smartphone met minimaal Android 4.3 of hoger

Je hebt 4.1.2 en dat is een suk oudere systeemsoftware.
KBX458

Oud Community-lid
  • 8462Posts
  • 376Oplossingen
  • 2929Likes
Inderdaad, vandaar mijn verwijzing naar de site van Samsung.
Ik neem aan dat de laatste versie voor tablet ook handmatig kan worden gedownload.
hb1295
Topicstarter
Level 9
  • 309Posts
  • 2Oplossingen
  • 63Likes
Ik heb de laatste download en die geeft aan : 4.1.2 Android.
KBX458

Oud Community-lid
  • 8462Posts
  • 376Oplossingen
  • 2929Likes
Kijk eens hier om je software te upgraden:
https://www.samsung.com/nl/support/mobile-devices/hoe-voer-ik-een-software-update-uit-op-mijn-smartphone-of-tablet/

Hier wordt ook beschreven hoe je een oude versie kunt upgraden.

Onderstaande kan ook van toepassing zijn:
Het kan echter zijn dat bepaalde updates voor jouw toestel niet beschikbaar zullen komen. Dat kan bijvoorbeeld zijn omdat de specificaties van jouw toestel onvoldoende zijn om de software-update te ondersteunen (te weinig RAM- of ROM-geheugen) of omdat de prestaties van je toestel aanzienlijk achteruit zouden gaan door de update (een processor die niet snel genoeg is). Een toestel met betere specificaties heeft dus een grotere kans dat updates kunnen worden toegepast. Daarnaast kan het zijn dat leveranciers van bepaalde software- of hardwarecomponenten van jouw toestel niet meer de ondersteuning bieden die nodig is om een update te realiseren. Wij doen ons best zoveel mogelijk toestellen van updates te voorzien.
KBX458

Oud Community-lid
  • 8462Posts
  • 376Oplossingen
  • 2929Likes
Je tablet is van release augustus 2012, dus wordt hoogstwaarschijnlijk niet meer ondersteund.
hb1295
Topicstarter
Level 9
  • 309Posts
  • 2Oplossingen
  • 63Likes
Dank ! Ik hoop ZIGGO nog wat aan de app gaat doen dan of de "oude" terug zetten want om de 5 jaar nieuwe tablet lijkt mij ook niet de bedoeling toch?
KBX458

Oud Community-lid
  • 8462Posts
  • 376Oplossingen
  • 2929Likes
Hier kan Ziggo niet(s) (veel) aan doen.
Fabrikanten van electronica hebben er voor gekozen om na een bepaalde periode apparaten niet meer te ondersteunen om op die manier hun verkoopcijfers omhoog te krikken.
Jij, en velen met je, zijn daardoor gedwongen nieuwe exemplaren aan te schaffen om gebruik te kunnen maken van nieuwe applicaties. Het zij zo.
hb1295
Topicstarter
Level 9
  • 309Posts
  • 2Oplossingen
  • 63Likes
Nou dan maar geen app Ziggo go want tablet werkt nog goed dus dan schaf ik geen nieuwe aan. ZIGGO zegt wel dat je overal op elk apparaat dan kan kijken en dat klopt dus niet.
E-mail notificaties
Aan Uit

Ontvang een update bij nieuwe reacties in dit topic.

Uitgelicht topic